*{
	margin:0px;
	padding:0px;
}
#wrapper{
	width:900px;
	margin:20px auto;
	min-height: 600px;
}
.tabla{
	display: table;
	width: 100%;
	border-spacing: 0px 10px;
	border-collapse: collapse;
	border:10px groove black;
	margin:10px auto;
}
.fila{
	display: table-row;
}
.celdas{
	display: table-cell;
	border: 10px groove blue;
	text-align: center;
	vertical-align: middle;
	background-color: green;
	line-height: 50px;
	font-style: italic;
	font-weight: bold;
	font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	font-size: 36px;
	color: white;
}